/* =====================
GRID
===================== */

.wpcf7 br {
  display: none;
}
.wpcf7 .content-column {
  padding: 0 15px;
  margin-bottom: 30px;
}
.wpcf7 .content-column.left {
  float: left;
}
.wpcf7 .content-column.right {
  float: right;
}

/* =====================
CONTACT FORM 7
===================== */

.wpcf7 .container {
  margin: 0;
  max-width: none!important;
}
.wpcf7 .container + .container {
  margin-top: 30px;
}
.wpcf7 .field {
  position: relative;
}
.wpcf7 .wpcf7-form-control-wrap {
  display: block;
}

/* GÉNÉRAL */

.wpcf7 .field .wpcf7-form-control-wrap {
  position: relative;
  background-color: #f8f8f8;
  border-bottom: 2px solid #494d5a;
}
.wpcf7 .form-bonplanvacances {
  background-color: #f4f4f4;
}
.wpcf7 .form-bonplanvacances .intro {
	margin-bottom: 30px;
	padding: 0 15px;
}
.wpcf7 .form-bonplanvacances .intro h3 {
  color: #ea4f55;
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.wpcf7 .form-bonplanvacances .intro p {
  color: #878787;
}
.wpcf7 .form-bonplanvacances-content {
	max-width: 1170px;
	margin: 0 auto;
	padding: 30px 0;
}
.wpcf7 .form-bonplanvacances .field .wpcf7-form-control-wrap {
  background-color: #FFFFFF;
  border-bottom: 2px solid #ea4f55;
}
.wpcf7 .field .wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
  position: absolute;
  right: 5px;
  top: 5px;
  font-size: 0.45em;
  text-transform: uppercase;
	max-width: 100px;
	text-align: right;
	min-height: 44px;
	background-color: #FFFFFF;
	z-index: 1;
}
.wpcf7 .contact-note {
  font-size: 0.8em;
  margin-top: 10px;
}
.wpcf7 input {
  height: 50px;
  background-color: transparent;
  border: 0;
  padding: 15px 15px 0 15px;
  width: 100%;
}
.cf7-smart-grid.has-grid .field > label em {
  color: #e95b29;
}
.select2-container .select2-dropdown {
  border-radius: 0;
  border: 1px solid #ffffff;
}

.wpcf7 input[type="text"] {}
.wpcf7 input[type="email"] {}
.wpcf7 input[type="checkbox"],
.wpcf7 input[type="radio"] {
  width: 22px;
  height: 22px;
  padding: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.wpcf7 input[type="checkbox"],
.wpcf7 input[type="radio"] {
  background-color: #efefef;
  float: left;
}
.wpcf7 input[type="checkbox"]:checked,
.wpcf7 input[type="radio"]:checked {
  background-color: #494d5a;
  border: 5px solid #efefef;
}
.wpcf7 .wpcf7-checkbox span.wpcf7-list-item {
  padding: 20px 0 0;
}
.wpcf7 input[type="checkbox"] + .wpcf7-list-item-label,
.wpcf7 input[type="radio"] + .wpcf7-list-item-label {
  color: #858585;
  line-height: 1;
  padding: 3px 0 0 35px;
  display: block;
}
.wpcf7 span.wpcf7-list-item label {
  margin: 0;
}
.wpcf7 textarea {
  min-height: 200px;
  background-color: transparent;
  border: 0;
  padding: 20px 15px 15px 15px;
  width: 100%;
  border-radius: 0;
}
.wpcf7 textarea:focus {
  outline-offset: 0;
  outline: -webkit-focus-ring-color 0;
}
.cf7-smart-grid.has-grid.wpcf7 select {}
.cf7-smart-grid.has-grid.wpcf7 select option {}
.cf7-smart-grid.has-grid.wpcf7 select option:hover {}
.cf7-smart-grid.has-grid.wpcf7 p {
  margin: 0;
}
.cf7-smart-grid.has-grid.wpcf7 p + p {
  margin-top: 30px;
}

/* ACCEPTANCE */

.wpcf7 .wpcf7-acceptance label {
  position: static;
  color: #494d5a;
}
.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  margin: 0;
}
.wpcf7 .wpcf7-acceptance label > * {
  vertical-align: top;
}
.wpcf7 .wpcf7-acceptance input[type="checkbox"],
.wpcf7 .wpcf7-acceptance input[type="radio"] {
  margin-right: 10px;
  background-color: #eff0f1;
}

  /* SUBMIT */

.wpcf7 input[type="submit"],
.wpcf7 button#submit {
  display: block;
  float: right;
  width: auto;
  height: auto;
  text-align: center;
  margin: 20px 0 0;
  font-family: 'Aller', Arial, Helvetica, sans-serif;;
  font-size: 1rem;
  font-weight: 300;
  color: #ffffff;
  border: 2px solid #494d5a;
  padding: 18px 80px 18px 90px !important;
  border-radius: 0;
  background-color: #494d5a;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-image: url("../../img/sprite.svg#newsletter_footer");
  background-repeat: no-repeat;
  background-position: 50px 50%;
  background-size: 24px 24px;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 button#submit:hover {
  background-color: transparent;
  border-color: #494d5a;
  color: #494d5a;
  background-image: url("../../img/sprite.svg#newsletter_footer_grey");
}
.wpcf7 input[type="submit"]:focus,
.wpcf7 button#submit:focus {
  outline: none;
  box-shadow: none;
}
.wpcf7 input[type="submit"] + .ajax-loader {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 60px;
  margin: 20px 5px 0 0;
  vertical-align: top;
}

.wpcf7 .form-bonplanvacances input[type="submit"] {
	border: 2px solid #ea4f55;
	background-color: #ea4f55;
}
.wpcf7 .form-bonplanvacances input[type="submit"]:hover {
  background-color: transparent;
  border-color: #ea4f55;
  color: #ea4f55;
  background-image: url("../../img/sprite.svg#newsletter_footer_pink");
}

/* HIDE FIELD */

.wpcf7 .form-bonplanvacances .field-child {
	display: none;
}
.wpcf7 .form-bonplanvacances .field-child.active-age {
	display: block;
}


/* LABEL */

.wpcf7 .field label {
  color: #494d5a;
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 1;
  margin-bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.wpcf7 .field.has-value label,
.wpcf7 .field label.label-on {
  top: 5px;
  font-size: 0.625em;
  text-transform: uppercase;
  z-index: 1;
}
.wpcf7 .field.date label,
.wpcf7 .field.date label.label-on {
  top: 5px;
  font-size: 0.625em;
  text-transform: uppercase;
  z-index: 1;
}

.wpcf7 .field.date .wpcf7-form-control-wrap:after {
    content: "";
    position: absolute;
    display: block;
    width: 36px;
    height: 100%;
    top: 0;
    right: 15px;
    background-image: url("../../img/sprite.svg#calendrier_pink");
    background-size: 36px 25px;
    background-position: center center;
    background-repeat: no-repeat;
}
.wpcf7 .field.date input[type="date"] {
	position: relative;
  z-index: 1;
}


.wpcf7 .field label strong {
  font-weight: bold;
  color: red;
}
.wpcf7 .field.readonly {
  background-color: #fafbfd;
}
.wpcf7 .field.readonly label,
.wpcf7 .field.readonly.has-value label {
  top: 10px;
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  color: #6b6b6b;
}
.wpcf7 .field.has-value label em {
  color: #6b6b6b;
}

/* MENTIONS LÉGALES */

.wpcf7 .mention {
  color: #858585;
  font-size: 0.750em;
  margin-bottom: 20px;
}
.wpcf7 .mention a {
  color: #858585;
}

/* SELECT2 */

.wpcf7 .select2-container {
  width: 100%!important;
}
.select2-container .select2-search--dropdown {
  display: none;
}
.wpcf7-form-control-wrap .select2-selection.select2-selection--single {
  height: 50px;
  border: 0;
  border-radius: 0;
}
.wpcf7-form-control-wrap .select2-selection--single .select2-selection__rendered {
  height: 50px;
  line-height: 50px!important;
  background-color: #f8f8f8;
  width: 100%;
  padding: 5px 40px 0 15px;
  color: #000000;
  font-size: 1rem!important;
}
.form-bonplanvacances .wpcf7-form-control-wrap .select2-selection--single .select2-selection__rendered {
  background-color: #FFFFFF;
}
/*
.select2-container--default .select2-results>.select2-results__options li:first-child {
  display: none;
}
*/
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #494d5a!important;
}
.wpcf7-form-control-wrap .select2-selection__arrow  {
  height: 50px!important;
  background-image: url("../../img/sprite.svg#chevron_bottom_grey");
  background-size: 17px 9px;
  background-position: left center;
  background-repeat: no-repeat;
  width: 32px!important;
}
.form-bonplanvacances .wpcf7-form-control-wrap .select2-selection__arrow {
	background-image: url("../../img/sprite.svg#chevron_bottom_pink");
}
.wpcf7-form-control-wrap .select2-selection__arrow b {
  display: none;
}

/* MAIL */

.wpcf7 .wpcf7-form-control-wrap.mail,
.wpcf7 .field.mail .wpcf7-form-control-wrap.mail {
  position: relative;
}
.wpcf7 .wpcf7-form-control-wrap.mail::after,
.wpcf7 .field.mail .wpcf7-form-control-wrap::after {
  content: "";
  position: absolute;
  display: block;
  width: 36px;
  height: 100%;
  top: 0;
  right: 15px;
  background-image: url("../../img/sprite.svg#form_email");
  background-size: 36px 25px;
  background-position: center center;
  background-repeat: no-repeat;
}
.wpcf7 .form-bonplanvacances .field.mail .wpcf7-form-control-wrap::after {
  background-image: url("../../img/sprite.svg#form_email_pink");
}

/* CHECKBOX */

.wpcf7 span.wpcf7-list-item {
  margin: 0;
  display: inline-block;
}
.wpcf7 .field.checkbox .wpcf7-form-control-wrap {
  background-color: transparent;
  border-bottom: none;
}
.wpcf7 .field.checkbox label {
  position: static;
  font-size: 1rem;
  text-transform: uppercase;
}

.wpcf7 .wpcf7-form-control-wrap.dispo span.wpcf7-list-item {
	margin-right: 30px;
}
.wpcf7 .label-checkbox {
	color: #858585;
	font-weight: bold;
}

/* LISTE */

.wpcf7 .field.checkbox-list .wpcf7-form-control-wrap {
  background-color: transparent;
  border-bottom: none;
}
.wpcf7 .field.checkbox-list > label {
  position: static;
  font-size: 1rem;
  text-transform: uppercase;
}
.wpcf7 .field.checkbox-list .wpcf7-checkbox .wpcf7-list-item {
  display: inline-block;
  vertical-align: top;
  width: calc(100% / 3);
  float: none;
  padding-right: 20px;
}
.wpcf7 .field.checkbox-list .wpcf7-checkbox .wpcf7-list-item label {
  position: static;
  font-size: 1rem;
  color: #494d5a;
  text-transform: none;
  font-weight: normal;
}

/* FILE */

.wpcf7 .field.file label {
	color: #494d5a;
	text-transform: uppercase;
	margin: 0 0 5px 5px;
	display: block;
	position: static;
}


/* =====================
GROUPE
===================== */

.wpcf7 .fieldgroup {
  width: 100%;
  padding-top: 30px;
  margin-top: 20px;
  float: left;
  position: relative;
  z-index: 1;
}
.wpcf7 .fieldgroup:before {
  content: "";
  background-color: #efefef;
  width: 100.1vw;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}
.wpcf7 .form-bonplanvacances .fieldgroup:before {
	display: none;
}
.wpcf7 .fieldgroup .field label,
.wpcf7 .fieldgroup .field.has-value label,
.wpcf7 .fieldgroup .field label.label-on,
.wpcf7 .label {
  color: #494d5a;
  text-transform: uppercase;
  margin: 20px 0 0 5px;
  display: block;
  position: static;
}
.wpcf7 .fieldgroup .field.textarea.has-value label {
  font-size: 1rem;
}
.wpcf7 .fieldgroup .field.textarea .commentaire1 {
  background-color: #ffffff;
}
.wpcf7 .fieldgroup textarea {
  margin-top: 15px;
  display: block;
}
.wpcf7 .fieldgroup .field.checkbox  input[type="checkbox"],
.wpcf7 .fieldgroup .field.checkbox  input[type="radio"] {
  background-color: #ffffff;
}
.wpcf7 .fieldgroup .field.checkbox  input[type="radio"] {
	border-radius: 50%;
}
.wpcf7 .fieldgroup .field.checkbox  input[type="checkbox"]:checked,
.wpcf7 .fieldgroup .field.checkbox  input[type="radio"]:checked {
  background-color: #494d5a;
  border: 5px solid #ffffff;
}
.wpcf7 .form-bonplanvacances  .fieldgroup .field.checkbox  input[type="checkbox"]:checked,
.wpcf7 .form-bonplanvacances  .fieldgroup .field.checkbox  input[type="radio"]:checked {
  background-color: #ea4f55;
  border: 5px solid #ffffff;
}
.wpcf7 .fieldgroup .field.checkbox  input[type="checkbox"] + span,
.wpcf7 .fieldgroup .field.checkbox  input[type="radio"] + span {
  text-transform: none;
	cursor: pointer;
}




/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  /* LISTE */

  .wpcf7 .field.checkbox-list .wpcf7-checkbox .wpcf7-list-item {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {

  .wpcf7 .container {
    padding: 0 15px!important;
  }
  .wpcf7 .container + .container {
    margin: 0!important;
  }
  .cf7sg-container .cf7-smart-grid.has-grid .columns {
    width: 100%!important;
    margin: 15px 0 0 0!important;
  }

  /* LISTE */

  .wpcf7 .field.checkbox-list .wpcf7-checkbox .wpcf7-list-item {
    width: 100%;
    padding-right: 0;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
